local fn = _gn(0x4740D62BC1B4EBEA)
--- NativeDB Introduced: v1734
function Global.NetworkSpentUpgradeCasino(amount, p1, p2, data)
	return _in2(fn, amount, p1, p2, _ii(data) --[[ may be optional ]])
end
